Image::ExifTool::Ricoh(3pm)

NAME
Image::ExifTool::Ricoh - Ricoh EXIF maker notes tags

SYNOPSIS
This module is loaded automatically by Image::ExifTool when required.

DESCRIPTION
This module contains definitions required by Image::ExifTool to interpret Ricoh maker notes EXIF meta information.

AUTHOR
Copyright 2003-2026, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://www.ozhiker.com/electronics/pjmt/jpeg_info/ricoh_mn.html>

ACKNOWLEDGEMENTS
Thanks to Tim Gray for his help decoding a number of tags for the Ricoh GR.

SEE ALSO
"Ricoh Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)